# delpopupitem Deletes an item from a popup
Usage
    delpopupitem [-d] [-q] <popupname> <item_id>
Description
Deletes the item specified by <id> from the poup <popupname>. If the -d flag is specified then the item with the specified <id> is seached in the whole popup tree (containing submenus) otherwise it is searched only in the first level. If the -q flag is specified the command does not complain about inexisting items or inexisting popup menus. See defpopup for more informations.
Switches
-q | --quiet
Run quietly
-d | --deep
Search the whole popup tree instead of only the first level
Syntax Specification
    delpopupitem [-d] [-q] <popupname:string> <item_id:string>
See also
defpopup, popup

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008